/*
Custom development
ENTER d.o.o.
entermedia CMS 2.0
*/

/* -----------------------
Base styles
------------------------*/

* {
	margin: 0;
	padding: 0;
}

body
{
	margin: 0;
	padding: 0;
	background-color: #dcdddd;
	font: 1em Tahoma, Helvetica, Arial, Geneva, serif;
	font-weight: 400;
	color: #333333;
}

h1,h2,h3,h4,h5,h6,h7
{
	margin: 0 0 .5em;
	font-weight: 500;
	line-height: 1.1;
}

h1 { font-size: 2.25em; } /* 36px */
h2 { font-size: 1.75em; } /* 28px */
h3 { font-size: 1.375em; } /* 22px */
h4 { font-size: 1.125em; } /* 18px */
h5 { font-size: 1em; } /* 16px */
h6 { font-size: .875em; } /* 14px */
h7 { font-size: .813em; } /* 13px */

p
{
	margin: 0;
	line-height: 1.5;
}

/*
blockquote
{
	padding: 1em 2em;
	margin: 0 0 2em;
	border-left: 5px solid #eee;
}

hr
{
	height: 0;
	margin-top: 1em;
	margin-bottom: 2em;
	border: 0;
	border-top: 1px solid #ddd;
}

table
{
	background-color: transparent;
	border-spacing: 0;
	border-collapse: collapse;
	border-top: 1px solid #ddd;
}

th, td
{
	padding: .5em 1em;
	vertical-align: top;
	text-align: left;
	border-bottom: 1px solid #ddd;
}
*/

a:link { color: #CC2A40; text-decoration: none; }
a:visited { color: #CC2A40; }
a:focus { color: #CC2A40; }
a:hover { color: #3E3E3E; text-decoration: underline; }
a:active { color: #CC2A40; }


/* -----------------------
Layout styles
------------------------*/

.container
{
	max-width: 70em;
	margin: 0 auto;
}

#header_bg
{
	position: relative;
	min-height: 10.3em;
}

#header_bg_pic_slider 
{
	display: none;
}

#header_bg_pic 
{
	display: block;
}

#header
{
	position: absolute;
	top: 0em;
	left: 0em;
	width: 100%;
	height: 7em;
	background: #fff;
	opacity: 0.75;
	color: #333;
}

#nav-bar-stripe
{
	position: absolute;
	top: 7em;
	left: 0em;
	width: 100%;
	height: 3.3em;	
	background: #CC2A41;
}

#logo
{
	position: absolute;
	top: 0em;
	left: 0em;
	width: 100%;
	margin-top: 1.5em;
}

.logo_header
{
	margin: 0 auto;
	text-align: center;
}

h2.logo_title
{
	display: inline;
	position: relative;
	top: -20px;
	left: 15px;
	font-family: "Nunito";
	color: #444444;
	font-size: 1.5em;
	font-weight: 600;
	letter-spacing: 0.015em;
}

.content_bg
{
	border-top: 4px solid #D1D3D3;
	background-image: url("../img/bg.jpg");
}

.content 
{
	overflow: hidden; 
	max-width: 70em;
	margin: 0 auto;
	padding: 1em 0 0 0;
}

.main, .left_side, .right_side
{
	width: 100%;
	margin-bottom: 1em;
}

/* -----------------------
Nav
------------------------*/

#nav-bar
{
	position: absolute;
	top: 6.9em;
	left: 0em;
	width: 100%;
	height: 3.4em;
	font-family: "Nunito";
	font-weight: 600;
}

#nav
{
	display: inline;
	float: right;
	padding: 0;
	list-style: none;
	text-transform: uppercase;
}

#nav li
{
	float: left;
	position: relative;
	display: none;
	font-size: 0.8125em;
}

#nav li a
{
	display: block;
	border-bottom: 0;
	text-decoration: none;
	padding: 1.1em 1em 1.4em 0;
	/*margin: 0 1em 0 0;*/
}

#nav li.icon 
{
	display: inline;
}	

#nav a:link, #nav a:active, #nav a:visited , #nav a:hover 
{ 
	color: #fff; 
}

#nav.responsive
{
	z-index: 2;
	background-color: #CC2A41;
}

#nav.responsive li
{
	width: 100%;
	display: block;
	padding: 1em 1em;
	border-bottom: 1px solid #D3475C;
}

#nav.responsive li a {  padding: 0.8125em 0em; }

#nav ul 
{
	position: absolute;
    top: 53px;
	color: #fff;
    display: none;
	list-style: none;
	text-align: left;
	background-color: #CC2A41;
	opacity: 0.9;
	z-index: 1;
	padding: 0;
	margin: 0;
}

#nav ul.last
{
	right: 0; 
	left: auto;
}

#nav ul li
{
	padding: 0;
	margin: 0;
	height: 40px;
	font-size: 1em;
	border-right: none;
	border-bottom: 1px solid #D3475C;
}

#nav ul li a 
{
	text-decoration: none;
	display: block;
	padding: 1em;
	width: 20em;
	/*padding: 1em 0.8em;*/
}

#nav ul a:link, #nav ul a:active, #nav ul a:visited , #nav ul a:hover
{
	color: #fff;
}

#nav ul li:hover 
{
	background-color: #fff;
}

#nav ul li a:hover 
{
	color: #CC2A41;
}

#nav.responsive ul { display: none; }
#nav.responsive ul li { display: none; }
#nav.responsive ul li a { display: none; }

/* -----------------------
Content styles
------------------------*/


.main_content
{
	font-size: 0.8125em;
	background-color: #ffffff;	
	padding: 1em 2em 1.5em 2em;
}

.main_content a:link { color: #AD1919; }
.main_content a:visited { color: #AD1919; }
.main_content a:focus { color: #AD1919; }
.main_content a:hover { color: #3E3E3E; text-decoration: underline; }
.main_content a:active { color: #AD1919; }

h4.main_content_title
{
	color: #333333;
	font-family: "Nunito";
	font-weight: 700;
	font-size: 1.1em;
	text-transform: uppercase;
	border-bottom: 2px solid #EBEBEB;
	padding-bottom: 0.4em;
}

.main_content p
{
	padding: 0em 0 1em 0;
	line-height: 170%;
}

.main_content hr 
{
	border: 0;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #fff;
	margin: 0 0 1em 0;
	clear: both;
}

.main_content ul 
{
	list-style: none;
	margin: 0em 0 0em 0em;
}

.main_content ol
{
	margin: 0em 0 1em 1.5em;
}

.main_content li 
{
	padding: 0.5em 0;
}

.main_content li::before
{
	margin-right: 0.3em;
	color: #555;
}

.main_content ul li::before
{
	content: "• ";
}

.main_content p img 
{
	margin: 0 1em 1em 0;
	float: left;
}

.main_content p.news_date
{
	color: #666;
	font-size: 1em;
	padding: 0.5em 0 0.5em 0;
}

.news p.news_date
{
	color: #666;
	font-size: 0.85em;
	padding: 0 0 0.2em 0;
}

.news p.news_more
{
	padding: 0 0 0.5em 0;
	text-align: right;
	clear: both;
}

h1.title
{
	font-family: "Merriweather";
	font-size: 1.4em;
	font-weight: 400;
	margin: 0;
	line-height: 1.4em;
	padding: 0 0 0.5em 0;
}

h1.title a:link, h1.title a:visited, h1.title a:focus, h1.title a:active { color: #333333; }
h1.title a:hover { color: #333333; text-decoration: underline; }

.main_content h1, .main_content h2, .main_content h3, .main_content h4
{
	margin: 0.5em 0 0.5em 0;
}

.pagination
{
	margin: 0.5em 0 1em 0;
	padding: 0.5em;
	background-color: #ffffff;
	font-size: 0.875em;
	text-align: center;
	list-style-type: none;
}

.pagination li
{
	display: inline;
	padding: 0em .5em;
}

.pagination a:link, .pagination a:visited, .pagination a:focus, .pagination a:active { color: #AD1919; }
.pagination a:hover { color: #3E3E3E; text-decoration: underline; }


#document_box 
{
	font-size: 0.8125em;
	list-style: none;
}

#document_box ul
{
	list-style: none;
}

#document_box li
{
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
}

#document_box ul li a
{
	font-size: 0.8125em;
}

#document_box li::before
{
	content: '';
	margin-right: 0;
}

#document_box h1
{
	font-size: 1.4em;
	padding: 0; 
	margin: 0em 0 0.2em 0;
}

#document_box h4
{
	font-size: 1em;
}



.fgal_box 
{
	display: inline-block;
	width: 100%;
	margin: 1em 0 1em 0;
}

h3.fgal_box_title
{
	font-size: 1em;
}




.clear 
{
	clear: both;
}

/* -----------------------
Sidebar
------------------------*/

.sidebar_nav
{
	color: #ffffff;
	margin: 0 0 1em 0;
	list-style: none;
	background-color: #CC2A41;
	padding: 1em 0em 1em 0em;
	border-top: 10px solid #B4253A;
}

.sidebar_nav h4
{
	color: #fff;
	font-family: "Nunito";
	font-weight: 700;
	font-size: 0.875em;
	text-transform: uppercase;
	/*border-bottom: 2px solid #EBEBEB;*/
	padding: 0 1em 0.2em 1.5em;
	/*padding-bottom: 0.2em;*/
}

.sidebar_nav p
{
	font-size: 0.8125em;
	padding: 1.2em 0 1em 0;
}

.sidebar_nav ul
{
	list-style: none;
}

.sidebar_nav li
{
	margin: 0;
	font-size: 0.8125em;
	border-bottom: 2px solid #EBEBEB;
	padding: 0.5em 1em 0.5em 1.5em;
	border: none;
}

.sidebar_nav li::before
{
	content: "• ";
	margin-right: 0.8em;
	color: #fff;
}

.sidebar_nav li.active
{
	background-color: #B4253A;
}

.sidebar_nav li.active::before
{
	content: "\203A ";
	margin-right: 1.2em;
}

.sidebar_nav li.active2::before
{
	content: "\00bb ";
	margin-right: 1.2em;
}

.sidebar_nav ul ul
{
	padding-top: 0.5em;
	
}

.sidebar_nav a
{
	color: #AD1919;
	text-decoration: none;
}

.sidebar_nav a:link { color: #fff; }
.sidebar_nav a:visited { color: #fff; }
.sidebar_nav a:focus { color: #fff; }
.sidebar_nav a:hover { color: #fff; text-decoration: underline; }
.sidebar_nav a:active { color: #fff; }

.sidebar_box 
{
	background-color: #ffffff;	
	margin: 0 0 1em 0;
	list-style: none;
	padding: 1em;
}

.sidebar_box h4
{
	color: #333333;
	font-family: "Nunito";
	font-weight: 700;
	font-size: 0.875em;
	text-transform: uppercase;
	border-bottom: 2px solid #EBEBEB;
	padding-bottom: 0.4em;
}

.sidebar_box p
{
	font-size: 0.8125em;
	padding: 0.5em 0 1em 0;
	/*text-align: justify;*/
}

.sidebar_box ul
{
	list-style: none;
	padding: 0.5em 0 1em 0;
}

.sidebar_box li
{
	margin: 0;
	font-size: 0.8125em;
	border-bottom: 2px solid #EBEBEB;
	padding: 0.5em 1em 0.5em 1em;
	border: none;
}

.sidebar_box li::before
{
	content: "• ";
	margin-right: 0.8em;
	/*color: #fff;*/
}

.sidebar_box_list_red li::before
{
	content: "• ";
	margin-right: 0.8em;
	color: #AD1919;
}

.sidebar_box_list_green li::before
{
	content: "• ";
	margin-right: 0.8em;
	color: #64908A;
}

.sidebar_box a
{
	color: #333;
	text-decoration: none;
}

.sidebar_box a:link, .sidebar_box a:visited, .sidebar_box a:focus, .sidebar_box a:active { color: #333; }
.sidebar_box a:hover { color: #333; text-decoration: underline; }


p.sidebar_box_more
{
	padding: 0;
	text-align: right;
}

p.sidebar_box_more a, p.sidebar_box_more a:link, p.sidebar_box_more a:visited, p.sidebar_box_more a:focus, p.sidebar_box_more a:active { color: #AD1919; }
p.sidebar_box_more a:hover { color: #333; text-decoration: underline; }

/* -----------------------
Subnav
------------------------*/

/*
.subnav
{
	margin: 0;
	padding: 0;
	list-style: none;
}


.subnav li
{
	margin: 0;
	font-size: 0.8125em;
	border-bottom: 2px solid #EBEBEB;
	padding: 1em 1em 1em 1em;
}

.subnav a
{
	color: #4C4C4C;
	text-decoration: none;
}

.subnav a:link { color: #4C4C4C; }
.subnav a:visited { color: #4C4C4C; }
.subnav a:focus { color: #4C4C4C; }
.subnav a:hover { color: #AD1919; }
.subnav a:active { color: #4C4C4C; }
*/


/* -----------------------
Footer
------------------------*/

footer
{
	width: 100%;
	background: #3E3E3E;
	padding: 0;
}

#footer_stripe
{
	background-color: #fff;
	padding: 1em 0;
	display: none;
	text-align: center;
}

#footer_stripe ul
{
	list-style: none;
}

#footer_stripe ul li
{
	display: inline;
    vertical-align: middle;
}

#footer_stripe img
{
	vertical-align: middle;
}

#footer_bar
{
	color: #fff;
	background-color: #666666;
	padding: 1em 0 1em 0;
	background-image: url("../img/bg_footer.jpg");
	border-top: 5px solid #8e8e8e;
}

#footer_bar .box
{
	float: left;
	width: 21%;
	padding: 2% 2%;
	text-align: left;
	display: none;
}

#footer_bar .box h4
{
	color: #fff;
	font-family: "Nunito";
	font-weight: 700;
	font-size: 0.875em;
	text-transform: uppercase;
	padding-bottom: 0.5em;
}

#footer_bar .box_repo
{
	float: left;
	width: 96%;
	padding: 4% 2% 2% 2%;
	text-align: left;
}

#footer_bar ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0.8125em;
}

#footer_bar li
{
	padding: 0 0 0.5em 0;
}

#footer_bar a
{
	text-decoration: none;
}

#footer_bar a:link { color: #fff; }
#footer_bar a:visited { color: #fff; }
#footer_bar a:focus { color: #fff; }
#footer_bar a:hover { color: #fff; text-decoration: underline; }
#footer_bar a:active { color: #fff; }

#logo_footer h2
{
	display: inline;
	position: relative;
	top: -20px;
	left: 15px;
	font-family: "Nunito";
	color: #fff;
	font-size: 1.3em;
	font-weight: 200;
	letter-spacing: 0.015em;
}

#logo_footer
{
	 margin: 0 auto;
	 text-align: center;
	 border-bottom: 1px solid #a2a2a2;
	 padding: 0.2em 0 0.8em 0
}

#logo_footer a:hover { text-decoration: none; }

#footer_copyright
{
	background-color: #7d7d7d;
	color: #bebebe;
}

#footer_copyright .box1, #footer_copyright .box2
{
	float: left;
	display: inline;
	width: 100%;
	font-size: 0.7em;
}

#footer_copyright .box2 a:link, a:visited, a:focus, a:active { color: #bebebe; }
#footer_copyright .box2 a:hover { text-decoration: underline; }


/* -----------------------
Single styles
------------------------*/

.img-responsive { max-width: 100%; }
.img-news-responsive { max-width: 50%; float: left; margin: 0.5em 0.7em 0.2em 0em; }
.img-fotogalerija-pic { max-width: 100%; }

/* -----------------------
Responsive layout
------------------------*/

@media (min-width: 25em)
{	
	.content 
	{
		padding: 2em 0em;
	}
}


@media (min-width: 55em)
{	
	#nav 
	{
		float: left;
		margin: 0 auto;
		text-transform: none;
		line-height: 0.85em;
	}

	#nav li
	{
		display: inline;
		font-size: 0.7em;
	}
	
	#nav li a
	{
		/*width: 66px;*/
		width: 6em;
		height: 4.1em;
		padding: 0.6em 0.6em 0 0.6em;
		margin: 0;
		border-right: 1px solid #D14054;
	}
	
	#nav li:hover 
	{
		background-color: #D3475C;
	}

	#nav li.icon 
	{
		display: none;
	}
	
	#nav li.home a
	{
		width: 2em;
		text-align: center;
	}
	
	#nav ul li a
	{
		border-right: none;
	}
	
	.content, .main, .left_side, .right_side
	{
		position: relative;
	}
	
	.main
	{
		float: left;
		width: 48%;
		margin-right: 1%;
		left: 26%;
	}

	.left_side
	{
		float: left;
		width: 25%;
		margin-right: 1%;
		left: -49%;
	}
	
	.right_side
	{
		float: left;
		width: 25%;
	}
	
	#header_bg_pic_slider 
	{
		display: block;
	}

	#header_bg_pic 
	{
		display: none;
	}

	#footer_stripe
	{
		display: block;
	}
	
	#footer_bar .box
	{
		display: inline;
	}
	
	#footer_bar .box_repo 
	{
		display: none;
	}

	#footer_copyright .box1, #footer_copyright .box2
	{
		width: 50%;	
	}
	
	#footer_copyright .box2
	{
		text-align: right;
	}
	
	.fgal_box 
	{
		float: left;
		display: inline-block;
		width: 48%;
		padding-right: 2%;
	}
	
	.img-fotogalerija-pic
	{
		width: 50%; 
		float: left;
	}
}

@media (min-width: 58em)
{			
	#nav 
	{
		line-height: 0.85em;
	}
	
	#nav li
	{
		display: inline;
		font-size: 0.75em;
	}
	
	#nav li a
	{
		width: 5.7em;
		height: 4em;
		padding: 0.4em 0.7em 0 0.6em;
	}
	
	#nav li.home a
	{
		width: 3em;
	}
}

@media (min-width: 63em)
{			
	#nav 
	{
		line-height: 1.1em;
	}
	
	#nav li
	{
		display: inline;
		font-size: 0.78em;
	}
	
	#nav li a
	{
		width: 6.2em;
		height: 3.9em;
		padding: 0.3em 0.6em 0 0.6em;
	}
}

@media (min-width: 71em)
{			
	#nav 
	{
		line-height: 1.1em;
	}
	
	#nav li
	{
		display: inline;
		font-size: 0.8125em;
	}
	
	#nav li a
	{
		width: 6.9em;
		height: 3.7em;
		padding: 0.4em 0.6em 0 0.6em;
	}
	
	#nav li.home a
	{
		width: 3em;
	}
}

@media (min-width: 100em)
{		
	#nav ul.last
	{
		right: auto; 
		left: 0;
	}
}
